Subject: general-digest V2 #81
From: [email-masked] (general-digest)
To: [email-masked]

general-digest          Friday, June 4 1999          Volume 02 : Number 081

In this issue:

    Re: X for the TV-out port?
    Testing (was Re: X for the TV-out port?)
    Re: Testing (was Re: X for the TV-out port?)

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: 2 Jun 1999 07:12:20 GMT
From: [email-masked] (RHS Linux User)
Subject: Re: X for the TV-out port?

On Tue, 01 Jun 1999 17:55:14 -0400, Ralph Siemsen <[email-masked]> wrote:
>Please don't put yourself through that agony.  I still have a C64
>monitor at home and i use it as a TV.. that's about all it's good for. 

Ah, encouragement :P  Well, it's about the only choice I have left.  Anyway,
they're incredibly well built, I think mine works even since it got watered
along with the plant next to it since I've been away for school.

>Anyways... the first step should be simply to "insmod tv_ntsc" (possibly
>with -f) while running X in 640x480 mode.  That should get you output on
>the video outputs.  It might not have quite the right colors (50% chance
>of getting it right).  TO fix _that_ you want to get a more recent X
>server and the newer tv_out modules... have a look in the ftp site in
>users/d/douglasp for the X server (though Andrew is working on a newer
>one) and users/r/rggammon/redhat/RPMS for the new netwinder-tv modules. 
>The newer x server will adjust its output to better accomodate video
>timing requirements, if I recall correctly.

Thanks for all the info :)  And let's hope I slapped some sense into slrn...

- --
Joel Hardy
[email-masked]
[email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: 2 Jun 1999 07:19:15 GMT
From: [email-masked] (Joel Hardy)
Subject: Testing (was Re: X for the TV-out port?)

OK, maybe I got my name right this time...

- --
Joel Hardy
[email-masked]
[email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: 2 Jun 1999 07:33:31 GMT
From: [email-masked] (Joel Hardy)
Subject: Re: Testing (was Re: X for the TV-out port?)

On 2 Jun 1999 07:19:15 GMT, Joel Hardy <[email-masked]> wrote:
>OK, maybe I got my name right this time...
>
>--
>Joel Hardy
>[email-masked]
>[email-masked]

Ack, lost my config files, trying again...  Sorry for the waste of bandwidth.

- -- 
Joel Hardy
[email-masked]
[email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #81
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.